/*
Theme Name: Haemophilia Theme
Theme URI: http://www.haemophilia.ie
Author URI: http://www.weareopen.ie/
Author Nanme: Open Visual Communications
Template: wp-forge
Version: 2.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* =Theme customization starts here
----------------------------------------------- */

#wrapper {padding: 0; margin: 0;}
.max-width {max-width: 980px; margin: 0 auto; position: relative;}
ul, ol, dl {margin: 0px;}


body{
	/*background: url(images/bg-cells.png) repeat #ffffff center center;*/
	background: url(images/cells-tile.jpg) repeat-y transparent center center;
	height: 100%;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 400;
}

.mobile-only{display:none;}
.no-space-bottom{margin-bottom: 0!important;}


.main-container{/*background: url(images/cells-tile.jpg) repeat-y transparent center center;*/}
.inner-container.panel-content{
	padding-top: 20px; 
}

/* ------------ Link Hover transitions -------------- */


a, .elementLink, .post-title, select {
    -webkit-transition-duration: 0.3s;
       -moz-transition-duration: 0.3s;
        -ms-transition-duration: 0.3s;
         -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
}

a, .elementLink, .post-title, select {
    -webkit-transition-property: color, background, opacity;
       -moz-transition-property: color, background, opacity;
        -ms-transition-property: color, background, opacity;
         -o-transition-property: color, background, opacity;
            transition-property: color, background, opacity;
}

.sidenav .menu-item-has-children > a:hover{cursor: pointer}
.sidenav .menu-item-has-children ul.sub-menu li a:hover{cursor:pointer;}

/* ------------ COLOURS BACKGROUNDS -------------- */

.grey {background-color:#aaaaaa; }
.white-block {
background-color:#ffffff; 
/*box-shadow: 0px 0px 50px rgba(0,0,0,0.6);*/

}
.white-block:before {
  box-shadow: -15px 0 15px -15px inset;
  content: " ";
  height: 100%;
  left: -15px;
  position: absolute;
  top: 0;
  width: 15px;
}
.white-block:after {
  box-shadow: 15px 0 15px -15px inset;
  content: " ";
  height: 100%;
  right: -15px;
  position: absolute;
  top: 0;
  width: 15px;
}

/* ------------ LINKS -------------- */
a {text-decoration: none; letter-spacing: 0px;color: #00ADEF;}
a:link {text-decoration: none; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;color: #00ADEF;}
a:active  {text-decoration: none;}
a[href^=tel] {text-decoration: none;}



/* --------------------------------- TEXT ----------------------------------- */

h1,h2,h3,h4,h5,h6{
	font-family: 'Open Sans', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
}
h1 {
	font-size: 27px;
	color: #003ca6;
	margin-bottom: 15px;
}
h1.welcome{
	font-size: 27px;
	line-height: 34px;
	margin-bottom: 5px;
	font-weight: 900;
	color: #8F1336;
}
h1.contact,
.contact-form h2.ninja-forms-form-title{
	font-size: 24px;
	line-height: 34px;
	margin-bottom: 10px;
	font-weight: 900;
	color: #8F1336;
}
	
h2 {
	font-size: 25px;
	color: #A0A0A0;
	font-weight: 400;
}

h3 {
	font-size: 20px;
	color: #006436;
	margin-bottom: 5px;
	margin-top: 25px;
	font-weight: 400;
}
h3 a:link {color: #006436;text-decoration: none;}
h3 a:visited {color: #006436;text-decoration: none;}
h3 a:hover {color: #828282;text-decoration: underline;}
h3 a:active { color: #006436;text-decoration: none;}


h4 {
	font-size: 16px;
	color: #777777;
	font-weight: 400;
}

h5 { 	
	font-size: 16px;
	color: #777777;
}

h6 { 	
	font-size: 14px;
	color: #777777;
}

.gt{color: #006436;}
h2.gt{margin-bottom: 4px;margin-top: 15px; }
.welcome-area{
	margin: 40px 0px 30px 0px;
}
p {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	/*color: #504F53;*/
	color: #000000;
	margin: 0;
	padding: 0px 0px 14px 0px;
	letter-spacing: 0px;
}

p a:link {color: #006C65;text-decoration: underline;}
p a:visited {color: #006C65;text-decoration: underline;}
p a:hover {color: #8F1336;text-decoration: underline;}
p a:active { color: #006C65;text-decoration: underline;}
	
	
.mobile-nav{padding: 20px 0px;}
.space-bottom{margin-bottom: 10px;}
.space-top-10{margin-top: 10px;}
.space-top-20{margin-top: 20px;}
.space-top-30{margin-top: 30px;}
.space-top-40{margin-top: 40px;}


h2 a {
	font-size: 22px;
	line-height: 29px;
	color: #A0A0A0;
	display: inline-block;
}
h2 a:hover,
h2 a:visited,
h2 a:active {
	color: #A0A0A0;
}

blockquote {
	margin: 40px 0px 40px 40px;
	padding: 15px 0px 0px 0px;
	border-left:none;
	border-top: 3px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	line-height: 20px;
	font-size: 14px;
	font-weight: 400;
}
blockquote p {
	line-height: 20px;
	font-size: 14px;
	color: #5E5E5E;
}
blockquote p em {
	color: #003ca6;
	font-size: 14px;
	font-style: normal;
}

.page-content ul li,
.page-content ol li {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	/*color: #504F53;*/
	color: #000000;
	letter-spacing: 0px;
	margin-left: 20px;
}


/* ------------------------------------- HEADER --------------------------------------------------- */

header{padding-bottom: 20px;background-color: #ffffff;}
header.inner{padding-bottom: 0px;}

.header{
	padding: 25px 0px 15px 0px;
	background: #ffffff url('images/banner-bg-gradient.png') no-repeat center center;
}
.header .logo img {width: 400px; height: auto;}

.donate {margin-top: 20px;}

ul.social {position: absolute; right: 10px; top: 45px;}
ul.social li {display: inline-block;margin-left: 5px;}
ul.social li a span{font-size: 10px; display:block;text-indent: -9999px;height: 32px;width: 32px;background-size: 32px 32px;}
ul.social li a span.fb{background: url('images/social-icon-facebook.png') no-repeat;background-size: 32px 32px;}
ul.social li a span.gp{background: url('images/social-icon-googleplus.png') no-repeat;background-size: 32px 32px;}
ul.social li a span.tw{background: url('images/social-icon-twitter.png') no-repeat;background-size: 32px 32px;}
ul.social li a span.ln{background: url('images/social-icon-linkedin.png') no-repeat;background-size: 32px 32px;}
ul.social li a span.yt{background: url('images/social-icon-youtube.png') no-repeat;background-size: 32px 32px;}

.head-tel {position: absolute; right: 15px; top: 95px;}

.contact-social.social ul{float:none;margin-top: 15px;}
.contact-social.social ul li{margin-left: 0px;}
.contact-social.social ul.social{position: relative; right: auto; top: auto;}


/* --------------------------------------- NAVIGATION -------------------------------------------------- */

.navigation{
	background-color: #006436; 
	padding: 0px;
	position: relative;
	width: 100%;
	-webkit-box-shadow: 0px 4px 11px 0px rgba(51,51,51,0.51);
	-moz-box-shadow: 0px 4px 11px 0px rgba(51,51,51,0.51);
	box-shadow: 0px 4px 11px 0px rgba(51,51,51,0.51);	
	border-bottom: 4px solid #A3D783;
}

.menu{padding: 0px 0px;}

.menu > li{
	display: inline-block;
	margin-right: 12px;
	position: relative;
	max-width: 130px;
	text-align: center;
	padding: 15px 5px;
	min-height: 65px;
	vertical-align: middle;
	margin-bottom: -4px;
	border-bottom: 4px solid #A3D783;
	min-height: 70px;
	color: #cccccc;
}

.menu > li:last-child{margin-right: 0px;}
.menu > li:hover {margin-bottom: -4px; border-bottom: 4px solid #8F1336; background-color: #004c28; -webkit-transition: all .60s ease; -moz-transition: all .60s ease; -ms-transition: all .60s ease; -o-transition: all .60s ease;}
.menu li a {color: #ffffff; font-size: 15px; line-height: 18px; display: block; font-weight: 900;}
.menu > li:hover a {color: #ffffff; text-decoration: none;}

.menu li span{padding-left: 8px;padding-right: 7px;color: #ffffff;}
.menu li:last-child span{display: none;}

.menu li ul{
  visibility: hidden; opacity: 0;
}
.menu li:hover ul{
  visibility: visible; -webkit-transition: all .60s ease; -moz-transition: all .60s ease; -ms-transition: all .60s ease; -o-transition: all .60s ease; transition: all .60s ease; opacity: 1; /* display the dropdown */
}


ul.menu .sub-menu {max-width:210px;background:#8F1336; position: absolute;top:69px;left:-40px;padding: 5px 10px;z-index: 9999;background-color:rgba(143,19,54,0.9);}
ul.menu .sub-menu li{ z-index: 9999;width: 180px;margin-bottom: 0;padding: 6px 8px;border-bottom: 1px solid #D7DBE0;list-style: none;}
ul.menu .sub-menu li:last-child{ border-bottom: none;}
ul.menu .sub-menu li span{display: none;}



/* ------- MOBILE NAVIGATION / BURGER MENU ----- */


.menu-btn div {
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 400;
	vertical-align: middle;
	z-index: 99;
}
 
.menu-btn span {
	display: block;
	width: 19px;
	height: 3px;
	margin: 4px 0;
	background: rgb(255,255,255);
	z-index: 99;
}
 
.responsive-menu{display: none;}
.expand {display: block !important; }

#menu-btn:hover{cursor: pointer;}

.responsive-menu .menu li,
.responsive-menu ul#menu-main li, 
.responsive-menu ul#menu-main-nav li, 
.responsive-menu ul#menu-main-nav-1 li {
	margin: 4px 2px 4px 2px;
	position: relative;
	padding: 4px 0px;
	display: block;
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #aeaeae;
}

.responsive-menu ul#menu-main-nav li:last-child{margin-bottom: 0;}
.responsive-menu ul#menu-main-nav li a{display: block;}


/* ----------------------- SIDEBAR --------------------------- */


.sidebar{
	margin-bottom: 20px;
}
.sidebar .sidebar-search fieldset {
  border: none;
  padding: 0;
  margin: 0;
  height:32px;
  margin-bottom: 10px;
}
.sidebar .sidebar-search #s {
  background-color: #ffffff;
  width: 215px;
  height: 32px;
  margin: 0px;
  border: 0px;
  position: absolute;
  font-size: 12px;
  text-transform: uppercase;
  color: #504F53;
  padding: 0 0 0 38px;
  border: 1px solid #6F7584;
  margin-bottom: 10px;
}

.sidebar .sidebar-search #searchsubmit {
  border: 0px;
  font-size: 15px;
  color: #ffffff;
  height: 32px;
  text-indent: -999999px;
  width: 30px;
  position: absolute;
  left: 15px;
  background: #4B4A4B url('images/sprite-search.png') no-repeat center center;
  background-size: 15px 15px;
  margin: 0;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}


.sidebar .media-news .bx-wrapper .bx-viewport {
  background: transparent;
}
.sidebar .media-news .bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom:auto;
  width: 100%;
}


.sidebar .media-news .bx-wrapper .bx-prev {
  background: url('images/click-left.png') no-repeat 0 0px;
  text-indent: 0;
  background-size: 24px 24px;
}
.sidebar .media-news .bx-wrapper .bx-next {
  background: url('images/click-right.png') no-repeat 0 0px;
  text-indent: 0;
  background-size: 24px 24px;
}
.sidebar .media-news .bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: -60px;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 99999;
}
.sidebar .media-news .bx-wrapper .bx-prev {
  left: 65px;
}
.sidebar .media-news .bx-wrapper .bx-next {
  right: 65px;
}

.sidebar .media-news{
	background-color: #f0f0f0;
	padding:18px 12px;
	font-size: 12px;
	line-height: 18px;
	color: #8F1336;
	margin: 20px 0px;
	padding-top: 15px;
}
.sidebar .media-news h4{
	text-align: center;
	color: #8F1336;
	font-size: 22px;
}
.sidebar .media-news .bxslider li{
	/*color: #504F53;*/
	color: #000000;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
}
.sidebar .media-news h5,
.sidebar .media-news a h3{
	font-size: 14px;
	padding: 6px 0px;
	border-top: 1px solid #6F7584;
	border-bottom: 1px solid #6F7584;
	color: #006436;
	font-weight: 900;
}
.sidebar .media-news .bxslider li > a:hover{
	text-decoration: none !important;
	color: #006436 !important;
}
.sidebar .media-news div.date{
	display: block;
	font-weight: 400;
	margin-bottom: 10px;
	font-size: 11px;
}
.sidebar .media-news p{
	/*color: #504F53;*/
	color: #000000;
	font-size: 12px;
	line-height: 20px;
	font-weight: 400;
}
.sidebar .media-news div.readmore{
	display: block;
	text-align: left;
	font-weight: 900;
	text-transform: uppercase;
}

.sidebar .media-news div.readmore a{
	color: #006436;
}

.sidebar .sidenav {
	background-color: #f0f0f0;
	padding:12px 12px;
	margin: 20px 0px;
}
.sidebar .sidenav h4{
	text-align: left;
 	border-bottom: 1px solid #999999;
 	font-weight: 900;
}
.sidebar .sidenav p,
.sidebar .sidenav ul li a{
	color: #363636;
}
.sidebar .sidenav ul {
	padding: 0px;
	margin: 0px;
}
.sidebar .sidenav ul li{
	display: block;
	text-align: left;
	color: #363636;
	font-size: 14px;
	line-height: 16px;
	display: block;
	margin: 0px;
	padding: 3px 0 3px 0;
 	font-weight: 400;
}


.sub-nav li{
	font-family: 'Open Sans', Arial, sans-serif;
}
.sidebar .sidenav .sub-nav li{
	float:none;
}
.sidebar .sidenav .sub-nav > li{
	border-bottom: 1px solid #aaaaaa;
	margin-top: 6px;
	padding-top: 5px;
	padding-bottom: 10px;
}

.sidebar .sidenav .sub-nav > li.menu-item-has-children{
	background: url(images/icon-sidenav-down-arrow.png) 95% 0 transparent no-repeat;
	background-size: 25px;
}
.sidebar .sidenav .sub-nav > li.menu-item-has-children.active{
	background: url(images/icon-sidenav-up-arrow.png) 95% 0 transparent no-repeat;
	background-size: 25px;
}
.sidebar .sidenav .sub-nav > li:last-child{
	border-bottom: none;
}

.sidebar .sidenav .sub-nav > li > a{
	font-weight: 900;
}
.sub-nav li a {
  text-decoration: none;
  color: #999999;
  padding: 0.1875rem 0;
}
.sub-nav li.active a{
	background: transparent;
	padding:  0.1875rem 0;
	color: #504F53;
}
.sub-nav li.active > a {
  border-radius: none;
  font-weight: 900;
  background: transparent;
  padding: 0.1875rem 0;  color: #000000;
}
.sub-nav li.active a:hover {
  background: transparent;
}


.sub-nav li ul.children{
	margin-left: 6px;
}
.sub-nav li ul.children ul.children{
	margin-left: 6px;
}
.sub-nav li ul.children li a {
  padding: 0.1875rem 0;
}

.sidenav .accordion-menu-content{
	display: none;
}
.sidenav .accordion-menu-content.expand{
	display: block;
}
.sidenav h4.accordion-title{
	 display: block;
  padding: 0 0.875rem 0;
  overflow: hidden;
  margin-left: 0;
  list-style: none;
  border-style: solid;
  border-width: 1px;
  border-color: gainsboro;
  border-radius: 3px;
}
.sidenav h4.accordion-title strong.active{
	display: block;
	background: url(images/accordion-up-arrow.png) no-repeat right center transparent;
  margin-right: 0px;
}
.sidenav h4.accordion-title:hover{cursor: pointer;}
.sidenav h4.accordion-title strong:hover{cursor: pointer;}
.sidenav h4.accordion-title strong{
	display: block;
	background: url(images/accordion-down-arrow.png) no-repeat right center transparent;
  margin-right: 0px;
}

.sidebar .sidenav .sub-nav > li.menu-item-has-children:hover{cursor: pointer;}

.sidebar .sidenav ul li a {display: inline-block;z-index: 99999;font-weight: 400;}
.sidebar .sidenav ul li a:link {color: #006C65;text-decoration: none;font-weight: 400;}
.sidebar .sidenav ul li a:visited {color: #006C65;text-decoration: none;font-weight: 400;}
.sidebar .sidenav ul li a:hover {color: #8F1336;text-decoration: underline;font-weight: 400;}
.sidebar .sidenav ul li a:active { color: #006C65;text-decoration: none;font-weight: 400;}

.sidebar .sidenav .sub-menu {
	padding: 0px;
	margin-top: 4px;
}

.sidebar .sidenav .sub-menu .sub-menu li {
  /*border-bottom: 1px solid #aaaaaa;*/
}

.sidebar .sidenav ul li ul li  {
	font-weight: 400;
	list-style: disc;
	padding-left: 15px;
}

.sidebar .sidenav ul li ul li ul li  {
	list-style: none;
}
.sidebar .sidenav ul li ul li ul li:before  {
	/*content: "- ";*/
}

.sidebar .sidenav ul li ul li ul.children{
	margin-left: 20px;
}

.sidebar .sidenav ul li ul li ul li{
	list-style: url(images/list-style-line.png);
	display: list-item;
	list-style-position: outside;
	padding-left: 0;
}
ul li ul, ul li ol {margin-left: 0px;}


.sidebar .sidenav .sub-nav > li.menu-item-has-children ul.sub-menu{
	display:none;
}
.sidebar .sidenav .sub-nav > li.menu-item-has-children.current_page_item ul.sub-menu{
	display: block;
}
.sidebar .sidenav .sub-nav > li.menu-item-has-children ul.sub-menu li ul.sub-menu li{
	margin-left: 22px;
}
.sidebar .sidenav .sub-nav > li.menu-item-has-children ul.sub-menu li a{
	font-size: 13px;
}
.sidebar .sidenav .sub-nav > li.menu-item-has-children ul.sub-menu li ul.sub-menu li a{
	font-size: 13px;
}

.sidebar .newsletter{
	background-color: #006436;
	padding: 10px 10px;
	margin-bottom: 10px;
	color: #ffffff;
	text-align: center;
}
.newsletter #mc_embed_signup #mce-success-response {
    display: block;
    color: #eaeaea;
    padding: 0;
    width: 100%;
    text-align: left;   
}
.sidebar .newsletter h4,
.sidebar .newsletter h5,
.sidebar .newsletter p,
.sidebar .newsletter span{
	color: #ffffff;
}
.sidebar .newsletter h4,
.sidebar .newsletter h5{
	font-size: 16px;
	font-weight: 400;
}
.sidebar .newsletter span{
	font-size: 11px;
}
.sidebar .newsletter form{
	margin-bottom: 0;
}
.sidebar .newsletter input[type="text"], 
.sidebar .newsletter input[type="email"] {
  -webkit-appearance: none;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background-color: transparent;
  border: 1px solid #E5E5E4;
  box-shadow: none;
  color: #ffffff;
  display: block;
  font-size: 0.875rem;
  margin: 0 0 1rem 0;
  padding: 0.5rem;
  height: 2.3125rem;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
  text-align: center;
  font-weight: 400;
}
.sidebar .newsletter .ninja-forms-form-wrap {
  margin-bottom: 0px;
}
.sidebar .newsletter .field-wrap {
  margin-bottom: 10px;
}
.sidebar .newsletter .tiny.button{
	font-weight: 900;
}


.sidebar aside{
	margin-bottom: 20px;
}
.sidebar aside h6.widget-title{
	text-align: left;
 	border-bottom: 1px solid #999999;
 	font-weight: 900;
}
.sidebar aside p,
.sidebar aside ul li a{
	/*color: #504F53;*/
	color: #000000;
}
.sidebar aside ul {
	padding: 0px;
	margin: 0px;
}
.sidebar aside ul li{
	list-style: none;
	display: block;
	text-align: left;
	/*color: #504F53;*/
	color: #000000;
	font-size: 13px;
	line-height: 16px;
	display: block;
	margin: 0px;
	padding: 3px 0 3px 0;
 	font-weight: 400;
}

.content{padding-left: 20px;}


/* ---------------------- PUBLICATIONS ---------------------------- */


ul.pub-list {list-style: none; padding: 0; margin: 0; width: 100%;}
ul.pub-list li {
	padding: 6px 0 6px 40px;
	background-color: #eeeeee;
	border-bottom: 3px solid #ffffff;
	width: 100%;
	background: #f1f1f1 url(images/download.png) no-repeat left center;
	background-size: 30px;
	max-width: 560px;
}
ul.pub-list li:hover {
	background: #baf2ff url(images/download.png) no-repeat left center;
	background-size: 30px;
}

ul.pub-list li a {
	display: block;
}


ul.pub-list.links li {
	background: #f1f1f1 url(images/link.png) no-repeat left center;
	background-size: 30px;
}
ul.pub-list.links li:hover {
	background: #baf2ff url(images/link.png) no-repeat left center;
	background-size: 30px;
}


/* ---------------------- HOMEPAGE ---------------------------- */


.newsfeed-ticker{
	background-color: #006436;
	color: #ffffff;
	padding: 10px;
	margin-bottom: 20px;
}

.rsUni .rsBullets {
  margin: 10px !important;
  text-align: left !important;
  margin-top: -40px !important;
}
.rsUni .rsBullet,
.rsUni .rsBullet span {
 	width: 15px !important;
  height: 15px !important;
}
.rsUni .rsBullet span{
	background-color: transparent !important;
	border: 2px solid #ffffff !important;
}
.rsUni .rsBullet.rsNavSelected span {
  background-color: #ffffff !important;
}

.home-news-item{
	border-top: 1px solid #6F7584;
}

.home-news-item .thumbnail{
	display: inline-block;
	margin: 15px 0px 15px 0px;
}
.home-news-item .thumbnail img{
	width: 100%;
}
.home-news-item .summary{
	display: inline-block;
	margin: 15px 0px 15px 0px;
}
.home-news-item .summary .read-more{
	font-weight: 400;
	padding-left: 10px;
}
.home-news-item .summary h3{margin-top: 0px;}

.news-row .columns:first-child {
  padding-left: 0;
  padding-right: 0;
}

.more-news{
	margin-top: 25px;
	margin-bottom: 45px;
	text-align: right;
}
.more-news .prev {float:left;}


/* ------------------------ Single post / page styles ---------------------------- */


.page-content {margin: 0 0 40px 20px;}
.page-content img{margin-bottom: 15px;}
.post-image{width: 100%;margin-bottom: 20px;}
.post-image img{width: 100%;}

.next-prev-post{margin-top: 40px;}

.breadcrumbs span {line-height: 22px;}

.gallery-years ul{
	list-style: none;
	margin-bottom: 15px;
	width: 100%;
	text-align: center;
	padding: 40px 0 10px 0;
}
.gallery-years ul li{
	display: inline-block;
	list-style: none;
	margin-right: 15px;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 20px;
	line-height: 21px;
	font-weight: 400;
}
.gallery-years ul li a.current{
text-decoration: underline;
}

.gallery-grid .columns{
	margin-bottom: 20px;
}


.gallery-item {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 5px;
	margin-right: 5px;
	width: 31% !important;
	margin-bottom: 15px;
	position: relative;
}

.gallery-item img {
	border: 0 !important;
	width: 100%;
  }

.gallery-caption {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	line-height: 19px;
	font-weight: 400;
	padding: 4px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	position: relative;
	left: 0px;
	right: 0px;
	min-height: 50px;
	background: #92022F;
	background-color: rgba(146, 2, 47, 0.7);
	color: #FFFFFF;
	position: absolute;
	bottom: 0;

}
.gallery-caption a{
	color: #FFFFFF;
	display:block;
}
.gallery-caption a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

dl dt {margin: 0px;}


/* ----------------------- customSelect styling for dropdowns ----------------------- */

span.customSelect {
	font-size:13px;
	background-color: #ffffff;
	color:#7c7c7c;
	padding:3px 8px 8px 8px;
	border:1px solid #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px 5px;
	height: 2rem;
	overflow: hidden;
}


span.customSelect.changed {
	background-color: #ffffff;
}
.customSelectFocus {
/* You can use this if you want a different style after user has made a selection */
}
.customSelectOpen {
/* You can use this if you want a different style after user has made a selection */
}
.customSelectInner {
	background:url(js/jquery.customSelect/customSelectarrow.png) no-repeat center right;
	font-size: 17px;
	word-break: break-all;
}


/* ---------------------------------------- FOOTER ---------------------------------------------------- */

#footer {
	background-color: #006436;
	margin:0px;
	color: #ffffff; 
	line-height: 21px; 
	font-size: 14px; 
	padding: 60px 0px;
	min-height: 190px;
	border-top: 4px solid #A3D783;
}
#footer p{
	color: #ffffff;
	font-weight: 400;
	line-height: 18px;
	padding: 0px;
}
#footer a {
	color: #ffffff;
}
#footer .footer-info{width: 100%;}
#footer .social ul{float:none;text-align: right;margin-top: -15px;margin-bottom: 10px;}
#footer .meta{width: 100%;}
#footer .meta span{width: 25%;display: inline-block;vertical-align: top;}
#footer .meta div{display: inline-block;float:right;}
#footer .meta p{text-align: right;font-size: 11px;line-height: 15px;margin-bottom: 2px;}
#footer .meta .credit{font-size: 8px;display: block;margin-top: 2px;}

#footer ul.social {  position: absolute; right: 10px; top: 80px;}



/* ------------ FORMS -------------- */	

.small-7.small-centered.columns{-webkit-transform-style: preserve-3d;}

#mc_embed_signup .button,
button, .button, .button.tiny { 
	border-style: solid; 
	border-width: 0px; 
	cursor: pointer; 
	font-weight: 400; 
	line-height: normal; 	
	margin: 0 14px 0 0; 
	position: relative; 
	text-decoration: none; 	
	text-align: center !important; 
	-webkit-appearance: none; 
	-webkit-border-radius: 0; 	
	display: inline-block; 	
	padding-top: 10px; 
	padding-right: 10px; 
	padding-bottom: 10px; 
	padding-left: 10px; 
	font-size: 18px; 	
	background-color: #006436 !important; 	
	color: #ffffff; 
	transition: background-color 300ms ease-out !important; 
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}   
button, .button a:link {color: #ffffff;}
button, .button a:visited {color: #ffffff;}
button, .button a:hover {color: #ffffff;}
button, .button a:active {color: #ffffff;}
button:hover, button:focus, .button:hover, .button:focus {background-color: #8F1336; color: #ffffff;}

#mc_embed_signup form {
  text-align: center !important;
}
#mc_embed_signup .button{
	margin: 1px auto !important; 
	position: relative; 	
	text-align: center !important; 	
	background-color: #006436 !important; 	
	border:none !important;
	transition: background-color 300ms ease-out !important; 
}
#mc_embed_signup input {
  border: 1px solid #fff !important;
  -webkit-appearance: none;
}
::-webkit-input-placeholder {
 color: #FFF;
}
 
:-moz-placeholder { /* Firefox old */
 color: #FFf;
}
 
::-moz-placeholder { /* Firefox new */
 color: #FFf;
}
 
:-ms-input-placeholder {
 color: #FFF;
}

/* --------- SEARCH FORM ----------- */
.search form {margin: 0 0 0 0;}

.search form input[type="text"] {
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  background-color: white;
  font-family: inherit;
  border:none;
  box-shadow: none;
  color: rgba(0, 0, 0, 0.75);
  display: block;
  font-size: 0.875rem;
  margin: 0 0 0 0;
  padding: 5px 0px 0px 12px;
  height: 25px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
}

.search form button, .search form .button, .search form  .button.tiny {
  width: 30px;
  height:30px;
  border-style: solid;
  border-width: 0px;
  cursor: pointer;
  margin: 0px 10px 0px 10px;
  position: relative;
  text-decoration: none;
  text-align: center;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  display: inline-block;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
  background-color: #ffffff;
  color: #A1D3D3;
  transition: background-color 300ms ease-out;
  background: url('images/search-btn-bg.png') no-repeat;
  background-size: 22px 22px;
  text-indent: -99999px;
  float:right;
  margin-top: 3px;
}


/* Contact Enquiry Form */
input[type="text"], input[type="email"], textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background-color: white;
  border: 1px solid #504F53;
  box-shadow: none;
  color: rgba(0, 0, 0, 0.75);
  display: block;
  font-size: 0.875rem;
  margin: 0 0 1rem 0;
  padding: 0.5rem;
  height: 2.3125rem;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
}
.contact-form input[type="text"], 
.contact-form input[type="email"], 
.contact-form textarea {
  font-size: 0.875rem;
  margin: 0 0 .65rem 0;
  padding: 0.4rem;
  width: 90%;
}
.contact-form .textarea-wrap textarea{
	height: 160px;
	min-height: 160px;
}
.contact-form .button.tiny {
  font-weight: 900;
  padding-top: 5px;
  padding-right: 16px;
  padding-bottom: 5px;
  padding-left: 16px;
  font-size: 15px;
  background-color: #006436;
  color: #ffffff;
}
.ninja-forms-form-wrap{
	margin-bottom: 40px;
}


/* ------------ VARIOUS ITEMS -------------- */	

.left {float: left;}
.clear {clear: both;}

#backtotop{
	background: url('images/input-arrow-top.png') no-repeat #31a8e0;
	background-position: right 8px top 19px;
	margin: 0 0px 0 0;
	padding: 0px 25px 8px 10px;
	font-size: 14px;
	background-color: #000000;
	color: #ffffff;
	text-align: left;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	float: right;
	text-transform: uppercase;
	width: 70px;
	height: 50px;
	line-height: 55px;
	position: fixed;
	bottom: 5px;
	right:10px;
}

.gallery-item:last-child {float: left !important;}

.alignright {float: right; padding-left: 20px; padding-bottom: 20px;}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


.mtphr-dnt-tick a {
    color:#fff !important;
}
.sponsors img {
    width: 150px;
    display: block;
    text-align: center;
    margin: 20px auto;
}

.hero .swiper-slide {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width:100%;
}
.hero .swiper-slide {
    height:405px;
}
.swiper-pagination {
    text-align: left
}
.swiper-container-horizontal>.swiper-pagination-bullets {
    left:40px;
}
.swiper-pagination-bullet {
    background:transparent;
    border:2px solid #fff;
    width:16px;
    height:16px;
    opacity:1;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background:#fff;
    border:2px solid #fff;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin:0 3px;
}
.swiper-container-horizontal>.swiper-pagination-bullets {
    left: 20px;
}
.newsletter #mc_embed_signup .button {
        width: 100%;
    border: 1px solid #fff !important;
    padding: 2px 0px;
    height: auto !important;
    vertical-align: middle;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    font-weight: 400;
}
    #mc_embed_signup .mc-field-group input {
            width: 100%;
            text-indent: 0;
    }
    #mc_embed_signup form {
            padding: 10px 0 10px 0%;
    }
    .newsletter #mc_embed_signup .button {
        width:100%;
    }
.wt-cli-element.cli_user_consent_state {
    text-align: left;
    font-size: 18px;
    margin-bottom: 20px;
    color: #666;
}
.page-content .wt-cli-element h5 {
    text-align: left;
    margin-bottom:0px;
}
.page-content .cli_cookie_category_single {
    margin-bottom:20px;
}
.page-content .table.cookielawinfo-classic th {
    text-align: left;
}
.page-content table.cookielawinfo-classic td, .page-content table.cookielawinfo-classic th {
    text-align: left;
    width:auto;
}
/* -------------------------------------------------------------------------------------------------------------- */
/*  Media Queries    */
/* ----------------------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 640px) { /* max-width 640px, mobile-only styles, use when QAing mobile issues */

	.hide-mobile{display:none;}
	.mobile-only{display:block;}

.menu > li {
  display: block;
  margin-right: 0px;
  margin-bottom: 10px;
  position: relative;
  max-width: 100%;
  padding: 15px 5px;
  min-height: 40px;
  line-height: 40px;
}
.menu > li a{
	line-height: 40px;
}
ul.menu .sub-menu {
  background: #8F1336;
  position: relative;
  top: 0px;
  left: 0px;
  padding: 5px 10px;
  z-index: 9999;
  display: block;
  display: none;
}
.page-content {margin: 0 0 20px 0px;}
.content {padding-left: 0px;}

.sidebar .sidebar-search #s {
  width: 90%;
  padding: 0 0 0 38px;
}

.sponsors a{
	margin: 0 auto;
	display: block;
	text-align: center;
}
#footer{
	  padding: 20px 0px 90px 0px;
}
#footer p{
	font-size: 12px;
}
#footer ul.social {
  position: absolute;
  left:20px;
  right:auto;
  top: 100px;
}
.gallery-item {
	width: 98% !important;
}


}
@media only screen and (min-width: 40.063em) and (max-width: 64em) { /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
		.gallery-item {
			width: 47% !important;
		}

}
@media only screen and (min-width: 64.063em) and (max-width: 90em) { /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
	}
@media only screen and (min-width: 90.063em) and (max-width: 120em) { /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
	}
@media only screen and (min-width: 120.063em) { /* min-width 1921px, xlarge screens */
	}